.dataimg-alert {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/alert.svg"); background-repeat: no-repeat;} 

.dataimg-arrow-down {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/arrow-down.svg"); background-repeat: no-repeat;} 

.dataimg-arrow-left {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/arrow-left.svg"); background-repeat: no-repeat;} 

.dataimg-arrow-red {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/arrow-red.svg"); background-repeat: no-repeat;} 

.dataimg-arrow-right {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/arrow-right.svg"); background-repeat: no-repeat;} 

.dataimg-arrow-up {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/arrow-up.svg"); background-repeat: no-repeat;} 

.dataimg-avatar {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/avatar.svg"); background-repeat: no-repeat;} 

.dataimg-banner-zeneva-article-smallest {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/banner-zeneva-article-smallest.svg"); background-repeat: no-repeat;} 

.dataimg-banner-zeneva-article {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/banner-zeneva-article.svg"); background-repeat: no-repeat;} 

.dataimg-banner-zeneva-mobile {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/banner-zeneva-mobile.svg"); background-repeat: no-repeat;} 

.dataimg-banner-zeneva-sloupec-hp {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/banner-zeneva-sloupec-hp.svg"); background-repeat: no-repeat;} 

.dataimg-blocked-comment {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/blocked-comment.svg"); background-repeat: no-repeat;} 

.dataimg-blocked-user {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/blocked-user.svg"); background-repeat: no-repeat;} 

.dataimg-chronologic {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/chronologic.svg"); background-repeat: no-repeat;} 

.dataimg-comment-bubble {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/comment-bubble.svg"); background-repeat: no-repeat;} 

.dataimg-comment {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/comment.svg"); background-repeat: no-repeat;} 

.dataimg-crash {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/crash.svg"); background-repeat: no-repeat;} 

.dataimg-cross {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/cross.svg"); background-repeat: no-repeat;} 

.dataimg-facebook {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/facebook.svg"); background-repeat: no-repeat;} 

.dataimg-hamburger {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/hamburger.svg"); background-repeat: no-repeat;} 

.dataimg-instagram {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/instagram.svg"); background-repeat: no-repeat;} 

.dataimg-login {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/login.svg"); background-repeat: no-repeat;} 

.dataimg-logo-autocz-grey {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/logo-autocz-grey.svg"); background-repeat: no-repeat;} 

.dataimg-logo-autocz {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/logo-autocz.svg"); background-repeat: no-repeat;} 

.dataimg-logo-mojeauto {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/logo-mojeauto.svg"); background-repeat: no-repeat;} 

.dataimg-messenger {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/messenger.svg"); background-repeat: no-repeat;} 

.dataimg-more-options-0 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/more-options-0.svg"); background-repeat: no-repeat;} 

.dataimg-more-options-1 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/more-options-1.svg"); background-repeat: no-repeat;} 

.dataimg-naplavka-banner-desktop {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/naplavka-banner-desktop.svg"); background-repeat: no-repeat;} 

.dataimg-naplavka-banner-mobile {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/naplavka-banner-mobile.svg"); background-repeat: no-repeat;} 

.dataimg-photo-camera {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/photo-camera.svg"); background-repeat: no-repeat;} 

.dataimg-photo {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/photo.svg"); background-repeat: no-repeat;} 

.dataimg-pinterest {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/pinterest.svg"); background-repeat: no-repeat;} 

.dataimg-placeholder {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/placeholder.svg"); background-repeat: no-repeat;} 

.dataimg-plus {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/plus.svg"); background-repeat: no-repeat;} 

.dataimg-reload {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/reload.svg"); background-repeat: no-repeat;} 

.dataimg-search {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/search.svg"); background-repeat: no-repeat;} 

.dataimg-star-half {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/star-half.svg"); background-repeat: no-repeat;} 

.dataimg-star {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/star.svg"); background-repeat: no-repeat;} 

.dataimg-test-label {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/test-label.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-down-0 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-down-0.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-down-1 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-down-1.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-down-black {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-down-black.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-down-gray {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-down-gray.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-up-0 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-up-0.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-up-1 {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-up-1.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-up-gray {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-up-gray.svg"); background-repeat: no-repeat;} 

.dataimg-thumb-up-green {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/thumb-up-green.svg"); background-repeat: no-repeat;} 

.dataimg-treewise {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/treewise.svg"); background-repeat: no-repeat;} 

.dataimg-twitter {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/twitter.svg"); background-repeat: no-repeat;} 

.dataimg-video {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/video.svg"); background-repeat: no-repeat;} 

.dataimg-view-score {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/view-score.svg"); background-repeat: no-repeat;} 

.dataimg-view-time {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/view-time.svg"); background-repeat: no-repeat;} 

.dataimg-view-tree {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/view-tree.svg"); background-repeat: no-repeat;} 

.dataimg-whatsapp {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/whatsapp.svg"); background-repeat: no-repeat;} 

.dataimg-zeneva-beforestart-desktop {background-image: url("https://img.cncenter.cz/images/auto2018/dist/svg/zeneva-beforestart-desktop.svg"); background-repeat: no-repeat;} 